Subject: Re: Three more issues

From: "Adam Raizen" <[email-masked]>
Date: Sun, 29 Apr 2001 01:00:31 -0000

la xorxes cusku di'e

> >Again, I suspect that Adam's point is, in effect, that
> >"pi ro loi rectu cu kukte", like "lei rectu cu kukte" is (or
> >can be in the right context) true even if not all parts are
> >tasty.
> 
> I could agree with that too. You have to be a really big meat
> lover to say it though.

i piro loi rectu cu kukte ijotu'e piro le pa gunma be piro lo'i rectu
cu kukte ija ro pagbu be piro loi rectu cu kukte to na'i su'o pagbu
toi tu'u i oi cusku la'ede'u fi mi so'iroiku gi'u rectu citka nelci
mutce

mu'o mi'e adam